[tabindex="-1"]:focus, input:read-write:focus, select:focus, textarea:focus{
    box-shadow:none!important
}

:root{
  --primary-color:#0C0C0C;
  --accent-color:#C9262C;
}


/* * {
    cursor: none;
} */


.mb-0 p:last-child{
  margin-bottom:0!important;
}
.d-none{
  display:none
}

.woocommerce .elementor-element p.stock{
  text-align: center;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
  padding: 10px !important;
  text-align: center;
}

.cartArea form.woocommerce-cart-form > div {
  padding: 0;
}
table.shop_table thead {
  background: black;
}
.woocommerce table.shop_table.cart thead tr th{
  color:#fff!important
}
.woocommerce table.shop_table.cart tbody tr td.product-thumbnail img{
  
}

body.empty-cart .elementor-element-54d47ce{
  display:none;
}

body.woocommerce-order-received .elementor-element-77edb78.elementor-widget-heading{
  display:none!important
}

.participate-frm {
  max-width: 290px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
}


.participate-frm button, .participate-frm input {
  border-radius: 0;
  border: 1px solid black;
  height: 45px;
  font-size: 16px;
  font-weight: bold;
  padding: 10px;
}
.participate-frm input {
  width: calc(100% - 150px);
  font-size: 26px !important;
  line-height: normal;
}
.participate-frm button {
  width: 150px;
  background: black;
  line-height: normal;
  border:1px solid black
}
.participate-frm button:hover{
  background-color: black;
  border:1px solid black
}
.participate-frm h4 a {
  font-size: 13px;
  text-transform: uppercase;
  display: block;
  padding: 10px 18px;
  background: black;
  color: white;
  border-radius: 7px;
}
.participate-frm #err {
  text-align: center;
  padding: 7px;
  border: 1px solid red;
  border-radius: 7px;
  color: red;
  background: #fdd;
  font-size: 13px;
  font-weight: normal;
  margin-bottom: 14px;
  width:100%;
  display:none;
}
/* ============ Header ============ */

.cstMenuCart .widget_shopping_cart_content .woocommerce-mini-cart .cart_item{
  padding-top:10px;
  padding-bottom:10px;
}
.cstMenuCart .widget_shopping_cart_content .woocommerce-mini-cart .cart_item .product-thumbnail {
  border: 1px solid rgba(0,0,0,0.2);
}
.cstMenuCart .widget_shopping_cart_content .elementor-button.elementor-button--view-cart {
  background: red;
}
.cstMenuCart .widget_shopping_cart_content .woocommerce-mini-cart .cart_item a.remove_from_cart_button {
  background: red !important;
}

body.logged-in .cstMenuCart .elementor-menu-cart__close-button{
    position: relative;
    top:25px;
}


.woocommerce ul.products li.product a.added_to_cart.wc-forward {
  font-size: 0;
  padding: 0;
  color: #000;
  background:transparent
}
.woocommerce ul.products li.product a.added_to_cart.wc-forward::before {
  content: "\f00c";
  font-size: 24px;
  font-family: "Font Awesome 6 Pro" !important;
  font-weight: 900;
  box-shadow: 0px 0px 0px 9px red;
  border-radius: 100px;  
  width: 40px;
  height: 40px;
  display: block;
  background: black;
  color: #fff;
}


.woocommerce .woocommerce-notices-wrapper .woocommerce-message {
  background: red !important; 
  border-radius: 0;
  padding: 15px;  
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
  padding-left: 45px;
}
.woocommerce .woocommerce-notices-wrapper .woocommerce-message a.button.wc-forward {  
  text-transform: uppercase;
  letter-spacing: 1;
  font-size: 14px;
  background:transparent;
}
.woocommerce ul.woocommerce-error {
  border: 1px solid red;
  padding: 15px 25px;    
  border-radius: 7px;
  padding-left: 45px;
  color:red;
  background: #ffeaea;
}
.woocommerce ul.woocommerce-error::before{
  color:red
}

/* ========= Single Product Page ========= */

body.single-product .wooRightSide .elementor-widget-woocommerce-product-add-to-cart table .label,
body.single-product .wooRightSide .elementor-widget-woocommerce-product-add-to-cart table .label label {
  font-size: 12px;  
  text-transform: uppercase;
}

body.single-product .wooRightSide ul.tp-woo-swatches li.tp-swatches {
  box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
  margin-right: 15px;
  width: 50px;
  height: 50px;
}

body.single-product .wooRightSide ul.tp-woo-swatches li.tp-swatches.selected{
  border-color:#000;
}

.woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product .out-of-stock {    
  width: 100px;
  height: 100px;
  line-height: normal;
  background: red;
  display: flex;
  align-items: center;
  border-radius: 100%;
  justify-content: center;
  padding: 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px !important;
}

body.single-product .wooLeftSide .flex-control-thumbs{
  display:flex;
  justify-content: center;
}
body.single-product .elementor-widget-woocommerce-product-data-tabs ul.tabs {
  margin-bottom: 0 !important;
}
body.single-product .elementor-widget-woocommerce-product-data-tabs ul.tabs li {
  margin: 0 !important;
  border-bottom: 0 solid #000 !important;
}
body.single-product .elementor-widget-woocommerce-product-data-tabs ul.tabs lia {
  color: #000 !important;
}
body.single-product .elementor-widget-woocommerce-product-data-tabs ul.tabs li.active{
  border-color: black !important;
  background: black !important;
}
body.single-product .elementor-widget-woocommerce-product-data-tabs ul.tabs li.active a {
  color: #fff !important;
}
body.single-product .elementor-widget-woocommerce-product-data-tabs .woocommerce-Tabs-panel {
  padding: 35px !important;  
  border: 1px solid #000 !important;
}
body.single-product .elementor-widget-woocommerce-product-data-tabs .woocommerce-Tabs-panel .clear{
  display:none;
}
body.single-product .elementor-widget-woocommerce-product-data-tabs ul.tabs li {
  margin: 0 !important;
}
body.single-product .woocommerce-Tabs-panel .woocommerce-Reviews #review_form_wrapper{
  border:2px solid #000;
  padding:60px;
  margin:-35px;
  background:#000
}

.woocommerce-Tabs-panel .woocommerce-Reviews #review_form_wrapper form p textarea {
  min-height: 200px;
}

.wooRightSide .elementor-add-to-cart-wc-gc-giftcard .single_add_to_cart_button {
  min-width: 100%;
  margin-left: 0 !important;
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

.wooRightSide .woocommerce_gc_giftcard_form {
  padding: 50px;  
  background: #fff;
  box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.1);
  border-radius: 10px 10px 0 0;
  margin-bottom: 0;
  padding-bottom: 20px;
}
.wooRightSide .woocommerce_gc_giftcard_form .form-row label {
  font-size: 13px;
  position: absolute;
  background: #fff;
  line-height: normal;
  padding: 0 5px;
  top: -3px;
  left: 10px;
  font-weight: 500;
  letter-spacing: normal;
}
.wooRightSide .woocommerce_gc_giftcard_form .form-row .input-text::placeholder {
  opacity: 0.2;
  font-size:15px;
  font-weight:normal
}
.wooRightSide .woocommerce_gc_giftcard_form .form-row .input-text {
  font-size: 16px;
  font-weight: bold;
}
.wooRightSide .woocommerce_gc_giftcard_form .form-row {
  position: relative;
}

body.single-product .woocommerce-Tabs-panel .woocommerce-Reviews #review_form_wrapper .comment-reply-title{
  margin-bottom: 10px;
  color:#fff
}
body.single-product .woocommerce-Tabs-panel .woocommerce-Reviews #review_form_wrapper form p,
body.single-product .woocommerce-Tabs-panel .comment-form label{
  font-size: 14px;
  line-height: normal;
  color:#fff;
}
.woocommerce .comment-form-rating{
  align-items: start;
}

body.single-product .woocommerce-Tabs-panel .woocommerce-Reviews #review_form_wrapper form p label{
  font-size: 12px;
  margin-bottom: 7px;
  font-weight: bold;
}

body.single-product .woocommerce-Tabs-panel .woocommerce-Reviews #review_form_wrapper form p input[type="text"],
body.single-product .woocommerce-Tabs-panel .woocommerce-Reviews #review_form_wrapper form p input[type="email"],
body.single-product .woocommerce-Tabs-panel .woocommerce-Reviews #review_form_wrapper form p textarea{
  border:none;
  border-radius:7px;
  padding:15px;
}
body.single-product .woocommerce-Tabs-panel .woocommerce-Reviews #review_form_wrapper form p input[type="submit"] {
  width: 100%;
  border-radius: 10px !important;
  font-size: 24px !important;
  background: red !important;
}
.woocommerce-message {
    width: 1366px;
    margin: 0 auto;
    background: #63ae7d !important;
}
.is-active {
    background: #ef040d;
}
body.woocommerce-account .nv-content-wrap>.woocommerce{display: block;}
body.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 20%;
}
body.woocommerce-account nav>ul .is-active a {
    color: #fff;
}
body.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 75%;
}
nav.woocommerce-MyAccount-navigation {
    background: #000;
    color: #fff;
    padding: 0;
    margin: 0;
}
li.woocommerce-MyAccount-navigation-link {
    float: left;
    padding: 0;
    width: 100%;
    margin: 0 !important;
}

li.woocommerce-MyAccount-navigation-link a {
    padding: 10px;
    clear: left;
    width: 100%;
    display: block;
    color: #fff;
    text-decoration: none;
}
.is-large.wc-block-cart .wc-block-cart__totals-title,.is-large.wc-block-cart .wc-block-cart-items th{
  font-size: 20px !important;
}

a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button {
    background: #ef040d;
    border-radius: 10px;
    color: #fff;
    font-weight: bold;
}
.is-large.wc-block-cart .wc-block-cart-items th {
    padding: 8px 16px 8px 16px !important;
    background: #000 !important;
    color: #fff;
}
table.wc-block-cart-items .wc-block-cart-items__header .wc-block-cart-items__header-product {
    visibility: visible !important;
}
.woocommerce-message a.button.wc-forward:hover{
    background: #000;

}
.woocommerce-error, .woocommerce-info, .woocommerce-message{
  padding: 5px;
}
.woocommerce-message a.button.wc-forward {
    background: #000;
    border: none;
    border-radius: 10px;
}
button.woocommerce-button.button.woocommerce-form-login__submit,
button.woocommerce-Button.woocommerce-button.button.woocommerce-form-register__submit {
    background: #ef040d;
    border-radius: 10px;
    padding: 10px 30px;
}
.woocommerce form .form-row .input-text, 
.woocommerce form .form-row select{
  padding: 15px;
}
.woocommerce a.button, .woocommerce button.button{
  background: #000;
  color: #fff;
}
form h4 {
    margin-bottom: 20px;
}.woocommerce-Giftcards.woocommerce-MyAccount-Giftcards-balance-amount span.woocommerce-Price-amount.amount {
    color: #ef040d;
}
h2.gc-title {
    padding: 0;
    margin-top: 30px;
}
.woocommerce a.button:hover, .woocommerce button.button:hover{background: #ef040d;}
.woocommerce-Address {
    border: 1px solid #ccc;
    padding: 15px;
    border-radius: 10px;
}
a.added_to_cart.wc-forward {
    background: #000000;
    color: #fff;
	border: 0;
    border-radius: 10px;
}
a.added_to_cart.wc-forward:hover {
    background: #ef070e;
    color: #fff;
    border-radius: 10px;
    border: none;
}
a.elementor-button.elementor-button--checkout.elementor-size-md, a.elementor-button.elementor-button--view-cart.elementor-size-md {
    background: #000000;
}
.wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button {
    
    background: #ef040d;
    border-radius: 10px;    width: auto;
}

.woocommerce li a.added_to_cart{margin-top:0}

header.header {
  z-index: 99999;
}
.tikets_count{
	float:left;
	font-size:70px;
	color:#fff;
	font-weight:600;
}

.content1 h1, .content1 p {
    float: left;
    width: 100%;
}

/* ========== Single Prizes Template ========= */
.cstComments .comments-area .nv-comments-wrap {
  background: #000;
  padding: 25px;
  border-radius: 15px;
  overflow: hidden;
}
.cstComments .comments-area ol.nv-comments-list {
  margin-bottom: 0;
  max-height: 343px;
  overflow-y: auto;
}
.cstComments .comments-area .nv-comments-title-wrap { 
  text-align: center;
  padding: 20px;
  background: red;
  margin: -25px;
    margin-bottom: -25px;
  margin-bottom: 30px;
}
.cstComments .comments-area .nv-comments-wrap{
  margin-bottom:40px;
}
.cstComments .comments-area .nv-comments-title-wrap .comments-title { 
  margin: 0;
  color: #fff;
  font-size: 25px;
  line-height: normal;
}
.cstComments .comments-area ol.nv-comments-list li.comment article .nv-comment-header{
  margin-bottom:10px;
}
.cstComments .comments-area ol.nv-comments-list li.comment article .nv-comment-avatar img{
  max-width:35px;
}
.cstComments .comments-area ol.nv-comments-list li.comment article .nv-comment-header .comment-author .author {
  font-size: 16px;  
  line-height: normal;
  letter-spacing: 0;
}
.cstComments .comments-area ol.nv-comments-list li.comment article{
  gap:10px!important;
}

.cstComments .comments-area ol.nv-comments-list li.comment article .nv-comment-header .comment-author > a{
font-size: 12px;
  letter-spacing: 0;
  font-weight: 500;
}
.cstComments .comments-area ol.nv-comments-list li.comment article .comment-content {
  background: #fff;
  border-radius: 8px;
  padding: 15px;
}
.cstComments .comments-area ol.nv-comments-list li.comment article .nv-comment-content p{
  font-size: 13px;
  letter-spacing: 0;
}
.cstComments .comments-area ol.nv-comments-list li.comment article .edit-reply {
  font-size: 11px;
  letter-spacing: 0;
  text-transform: capitalize;
  font-weight: 500;  
  text-align: center;
}
.cstComments .comments-area ol.nv-comments-list li.comment {
  margin-bottom: 15px !important;
  padding-bottom: 0 !important;
  border: none !important;
}

.cstComments .comment-respond{
  background:transparent;
  padding:0;
}
.cstComments #commentform.comment-form{
  grid-column-gap: 0;
  grid-row-gap: 0;
} 
.cstComments .comment-respond .comment-reply-title {
  font-size: 30px;
  letter-spacing: 0;
  color: #000;
  line-height: normal;
  margin-bottom: 5px !important;
}
.cstComments .comment-respond form p.logged-in-as {
  font-size: 13px;
  letter-spacing: 0;
  font-weight: 500;
  line-height: 1.5em;
  color: #000;
}
.cstComments .comment-respond p.comment-form-comment {
  position: relative;
  margin-top: 10px;
}
.cstComments .comment-respond .comment-form{

}
.cstComments .comment-respond p.comment-form-comment label {
  font-size: 15px;
  letter-spacing: 0;
  font-weight: 600;
  padding: 5px;
  line-height: normal;
  position: absolute;
  background: #fff;
  top: -6px;
  left: 15px;
}
.cstComments .comment-respond p.comment-form-comment textarea {
  border: 2px solid #000;
  margin-top: 4px;
  border-radius: 10px 10px 0 0;
  padding: 15px;
  font-size: 15px;
  line-height: 1.5em;
  resize: none;
  overflow-y: auto;
}
.comment-respond .form-submit input.button {
  background: #000;
  border-radius: 0 0 10px 10px;
  width: 100%;
  font-size: 20px;
  padding: 15px;
}
.repeaterData .elementor-widget-container {
  display: flex;
  /* padding: 20px;
  border: 1px solid #000;   */
  border-radius: 12px;
  /* box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1); */;
  gap:15px;
  position: relative;
  flex-wrap:wrap
}
.repeaterData .elementor-widget-container > div.elementor-shortcode{
  display:none;
}
.repeaterData .elementor-widget-container > div {
  flex: 1 1 100%;
  font-size: 18px;  
  line-height: normal;
  position: relative;
  padding: 19px 15px;  
  border: 1px solid black;
  border-radius: 7px;  
  padding-bottom: 15px;  
}
.repeaterData .elementor-widget-container > div strong {  
  font-size: 14px;
  text-transform: capitalize;    
  position: absolute;
  background: #fff;
  z-index: 1;
  top: -6px;
  padding: 0 7px;
  left: 8px;
}

/* ========= Cart Page ======== */
.cartArea .e-cart__column-end {
  padding: 45px;
  background: black;
  border-radius: 15px;
}
.cartArea.elementor-widget-woocommerce-cart .e-cart__container{
  grid-template-columns: 62% auto;
}
.cartArea .e-cart__column-end table.shop_table{
  font-family:"Baukasten", Sans-serif;
  font-size:15px;
}
.cartArea .e-cart__column-end .e-cart-totals{
  background:transparent;
  padding:0;
}
.cartArea .e-cart__column-end table.shop_table td
.cartArea .e-cart__column-end table.shop_table td span,
.cartArea .e-cart__column-end table.shop_table td p,
.cartArea .e-cart__column-end table.shop_table td::before {
  color: #fff !important;
  font-size:14px;
}
.cartArea .e-cart__column-end table.shop_table td a{
  color: #fff !important;
  text-decoration: underline;
}
.cartArea .e-cart__column-end table.shop_table td .woocommerce-shipping-methods label{
  color: #fff !important;
  line-height: normal;
}
.cartArea .e-cart__column-end table.shop_table tr.order-total td,
.cartArea .e-cart__column-end table.shop_table tr.order-total td::before {
  font-size: 20px;
  font-weight: bold;
}

.cartArea .e-cart__column-end .woocommerce-shipping-calculator p {
  padding: 0;
  position: relative;
  margin: 15px 0 !important;
}
.cartArea .e-cart__column-end .woocommerce-shipping-calculator p button {
  font-size: 11px !important;
  padding: 0;
  border: none !important;
  text-transform: uppercase;
  padding: 7px 10px;
  line-height: normal;
  color: #000;
}
.cartArea .e-cart__column-end .woocommerce-shipping-calculator p button:hover{
  background-color: #fff;
}
.cartArea .e-cart__column-end .woocommerce-shipping-calculator p label {
  position: absolute;
  font-size: 11px;
  font-weight: 500;
  background: black;
  line-height: normal;
  z-index: 1;
  top: -3px;
  left: 9px;
  padding: 0 5px;
}

.cartArea .e-cart__column-end table.shop_table td {
  padding: 10px 0 !important;
}

.cartArea .e-cart__column-end table.shop_table td strong,
.cartArea .e-cart__column-end table.shop_table td span{
  color:#fff!important;
}
.cartArea .e-cart__column-end .e-cart-totals .cart_totals h2{
  font-size:25px;
}
.cartArea .e-cart__column-end .woocommerce-shipping-calculator span.select2 span.selection {
  border: 1px solid #fff;
  width: 100%;
  display: block;
  padding: 0 10px;
  border-radius: 7px;
}

.cartArea .e-cart__column-end .woocommerce-shipping-calculator span.select2 span{
  font-weight:900;
  padding:0;
}


.cartArea .e-cart__column-end .woocommerce-shipping-calculator span.select2 span,
.cartArea .e-cart__column-end .woocommerce-shipping-calculator p input {
  background: transparent !important;
  background: transparent !important;
  border-radius: 7px !important;
  color: #fff !important;
  font-weight: 900 !important;
  border-width: 1px !important;
  
}
.cartArea .e-cart__column-end .wc-proceed-to-checkout a.button{
  border-radius: 10px;
  background: red;
  font-size: 15px;
  text-transform: uppercase;
  min-height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cartArea .e-cart__column-end .wc-proceed-to-checkout a.button:hover{
  background:red
}

.cartArea .woocommerce-notices-wrapper .woocommerce-message{
  border-radius: 7px;
  background: transparent !important;
  border: addlebrown;
  color: black !important;  
  font-weight: 500;
  box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
  padding-top: 20px;
  padding-bottom: 20px;
}
.cartArea form.woocommerce-cart-form > div.e-shop-table {
  border: 1px solid black;
  border-radius: 12px;
  overflow: hidden;
}
.cartArea form.woocommerce-cart-form > div.coupon {
  padding: 0;
  background: #fff;
  border-radius: 12px;
  box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);
  overflow: hidden;
}
.cartArea form.woocommerce-cart-form > div.coupon .coupon-col-start{
  padding-right:0;
}

.cartArea form.woocommerce-cart-form > div.coupon input,
.cartArea form.woocommerce-cart-form > div.coupon button {
  border: none !important;
  min-height: 70px;
  border-radius: 0 !important;
  box-shadow: none !important;
  padding: 19px !important;
}
.cartArea form.woocommerce-cart-form > div.coupon .coupon-col-end{
  flex:0.8;
}
.cartArea form.woocommerce-cart-form > div.coupon .coupon-col-end button{
  padding-left: 0 !important;
  padding-right: 0 !important;
  background: red;
  color:#fff;
  text-transform: uppercase;
  font-size:15px;
}
.cartArea form.woocommerce-cart-form > div.coupon .coupon-col-end button:hover{
  background:black;
  color:#fff
}
.cartArea form.woocommerce-cart-form > div.coupon input {
  font-size: 20px !important;
  line-height: normal;
  font-weight: bold !important;
}
.cartArea .return-to-shop{
  text-align: center;
}
.cartArea .return-to-shop .button {
  border-radius: 10px;
  padding: 13px 25px;  
  font-size: 14px;
  text-transform: uppercase;
}

.cartArea .wc-empty-cart-message .cart-empty.woocommerce-info{
  display: block; 
  text-align: center;
  color: black;
  background: transparent;
  font-size: 20px;
  font-weight: bold;
  font-family: "Baukasten", Sans-serif;
  margin-bottom:10px;
  
  
}
.cartArea .wc-empty-cart-message .cart-empty.woocommerce-info::before{
  position: static;
  width: 100%;
  text-align: center;
  justify-content: center;
  font-weight: 900;
  color: red;
  clear: both;
  display: inline-block;
  min-height: 60px;
  font-family:"Font Awesome 6 Pro";
  content:"\f5b4";
  font-size:60px;
}
.cartArea .e-cart__column-start{

}
.woocommerce .e-shop-table {
  padding: 0;
}
.woocommerce table.shop_table thead{
  background:black;
}
.woocommerce table.shop_table thead tr th {
  color: #fff !important;
}
.woocommerce table.shop_table thead tr th {
  color: #fff !important;
  font-size: 15px !important;
}
.woocommerce table.shop_table tbody tr.cart_item:nth-child(2n){
  background:#f5f5f5;
}
.woocommerce table.shop_table tbody tr.cart_item td {
  border: none !important;
  padding: 15px;
}
.woocommerce table.shop_table tbody tr td.product-remove {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.woocommerce table.shop_table tbody tr td.product-remove a {
  font-size: 18px !important;
  width: 20px;
  height: 20px;
  background: #ff00001f;
  color: red !important;
  display: flex !important;
  align-items: center;
  justify-content: center;
  font-weight: 400;
}
.woocommerce table.shop_table tbody tr td.product-remove a:hover {
  background: red;
  color: #fff !important;
}
.woocommerce table.shop_table.cart .product-thumbnail{
  width:80px!important;
  padding-left: 0;
  padding-right: 0;
}

/* .woocommerce table.shop_table tbody tr td.product-remove a::before{
  font-size:17px;
  color:red;
  content:"\e2b4";
  font-family:"Font Awesome 6 Pro";
} */
.lotrySelection {
    float: left;
    width: 100%;
}
.Singlelotry.Sap {
    float: left;
    width: 33%;
}

.woocommerce table.shop_table tbody tr td.product-thumbnail img {  
  min-width: 70px !important;
  border: 1px solid #eee;
  padding-left: 0;
  padding-right: 0;  
  text-align: center;
}
.woocommerce table.shop_table tbody tr td.product-name{
  font-weight:500;
  font-size:14px;
}
.woocommerce table.shop_table tbody tr.cart_item td.product-name a{
  color:black!important;
}
.woocommerce table.shop_table thead tr th.product-quantity,
.woocommerce table.shop_table tbody tr.cart_item td.product-quantity {
  text-align: center;  
}
.woocommerce table.shop_table tbody tr.cart_item td.product-quantity input{
  border-color: black;
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  padding: 0 !important;
}

/* =========== Checkout page ========== */
.cstCheckout.elementor-widget-woocommerce-checkout-page .e-checkout__container{
  grid-template-columns: 63% auto;
}
.cstCheckout.elementor-widget-woocommerce-checkout-page .col2-set .col-1,
.cstCheckout.elementor-widget-woocommerce-checkout-page .col2-set .col-2,
.cstCheckout.elementor-widget-woocommerce-checkout-page .col2-set .shipping_address,
.cstCheckout.elementor-widget-woocommerce-checkout-page .col2-set .woocommerce-additional-fields{
  border:none!important;
  padding:0!important;
}
.cstCheckout.elementor-widget-woocommerce-checkout-page .woocommerce-billing-fields h3{
  margin-bottom: 25px;
}

.cstCheckout.elementor-widget-woocommerce-checkout-page .woocommerce-billing-fields__field-wrapper,
.cstCheckout.elementor-widget-woocommerce-checkout-page .woocommerce-shipping-fields__field-wrapper {
  gap: 18px 14px;
  display: flex;
  flex-wrap: wrap;
  flex: 1 1 auto;
}
.cstCheckout.elementor-widget-woocommerce-checkout-page p.form-row{
  position: relative;
  margin: 0;
  width: 100%;
  padding: 0;
  
}
.cstCheckout.elementor-widget-woocommerce-checkout-page p.form-row.form-row-first,
.cstCheckout.elementor-widget-woocommerce-checkout-page p.form-row.form-row-last{
  max-width: calc(50% - 7.5px);
}
.cstCheckout.elementor-widget-woocommerce-checkout-page p.form-row.address-field.update_totals_on_change .woocommerce-input-wrapper,
.cstCheckout.elementor-widget-woocommerce-checkout-page .woocommerce-shipping-fields__field-wrapper p.form-row.address-field.update_totals_on_change .woocommerce-input-wrapper {
  display: block;
  padding: 15px;
  border: 1px solid #000;
  border-radius: 8px;
  font-size: 25px;
  color: #000;
}
.cstCheckout.elementor-widget-woocommerce-checkout-page p.form-row label,
.woocommerce-EditAccountForm > p.form-row label {
  position: absolute;
  z-index: 1;
  background: white;
  line-height: normal;
  font-weight: 500;
  top: -6px;
  left: 10px;
  padding: 0 7px;
}
.cstCheckout.elementor-widget-woocommerce-checkout-page .woocommerce-billing-fields p.form-row input.input-text,
.cstCheckout.elementor-widget-woocommerce-checkout-page .woocommerce-shipping-fields__field-wrapper p.form-row input.input-text {
  color: #000 !important;
  font-weight: bold !important;
}
.cstCheckout.elementor-widget-woocommerce-checkout-page .woocommerce-billing-fields p.form-row#billing_address_1_field{
  margin-bottom:0!important;
}
.cstCheckout.elementor-widget-woocommerce-checkout-page .select2 .select2-selection__rendered{
  height: 100%;
  line-height: 2em;
  font-size: 25px;
  color: black;
  font-weight: bold;
  padding:0 15px;
}
.cstCheckout.elementor-widget-woocommerce-checkout-page .select2 .select2-selection {
  min-height: 50px;
}

.cstCheckout h3#ship-to-different-address {
  padding: 0;
}
.cstCheckout h3#ship-to-different-address input[type="checkbox"]{
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased;
  /* width: 25px;
  height: 25px;
  border-radius: 7px; */
  display:none;  
}
.cstCheckout h3#ship-to-different-address input[type="checkbox"]:checked{
  /* --bs-form-check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  background-color:#000;
  background-size:contain; */
}

.cstCheckout h3#ship-to-different-address span {
  padding: 7px 12px;
    padding-top: 7px;
  display: inline-block;
  line-height: normal;
  padding-top: 9px;
  border: 1px solid black;
  border-radius: 7px;
  font-size:16px;
  font-weight:bold;
  cursor:pointer; 
}

.cstCheckout h3#ship-to-different-address input[type="checkbox"]:checked ~ span{
  background:black;
  color:#fff;   
}
body.logged-in .cstCheckout .e-checkout__order_review{
  margin-top:59px!important
}
.cstCheckout .e-woocommerce-login-section {
  border-radius: 12px !important;
  border: none !important;
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
  padding: 30px 35px !important;
}
.cstCheckout .e-woocommerce-login-section .e-description {
  font-size: 13px !important;
  max-width: 95%;
}
.cstCheckout .e-woocommerce-login-section .e-login-wrap input,
.cstCheckout .e-woocommerce-login-section .e-login-wrap button {
  min-height: 51px;
}
.cstCheckout .e-woocommerce-login-section .e-login-wrap .e-login-wrap-end .form-row label {
  display: none;
}
.cstCheckout .e-woocommerce-login-section .e-login-wrap button {
  position: relative;
  z-index: 1;
  width: calc(100% - 15px);
  font-size: 20px;
  line-height: normal;
  font-weight: bold;
}
.cstCheckout .e-woocommerce-login-section .e-checkout-secondary-title {
  font-size: 18px;
  color: black;
  font-weight: 500;
}
.cstCheckout .e-woocommerce-login-section .e-checkout-secondary-title a:hover{
  color:red
}

.cstCheckout .e-checkout__order_review {
  padding: 35px!important;
  background: black!important;
  border-radius: 15px!important;
  border: none !important;  
}
.cstCheckout .e-checkout__order_review h3 {
  color: white !important;
}

.cstCheckout table.shop_table.woocommerce-checkout-review-order-table tr{
  background-color: transparent!important;
}

.cstCheckout table.shop_table.woocommerce-checkout-review-order-table tr th,
.cstCheckout table.shop_table.woocommerce-checkout-review-order-table tr td{
  color:#fff!important;
  font-size:15px!important;
  padding:5px 0!important
}
.cstCheckout table.shop_table.woocommerce-checkout-review-order-table tr.order-total th,
.cstCheckout table.shop_table.woocommerce-checkout-review-order-table tr.order-total td{
  font-weight:bold;
  font-size:20px!important
}
.cstCheckout table.shop_table.woocommerce-checkout-review-order-table tr td label{
  color:white!important
}
.cstCheckout .e-coupon-box{
  border-color: black !important;
  border-radius: 10px !important;
  padding: 25px 35px !important;
}
.cstCheckout .e-coupon-box p {
  color: black;
  font-weight: 500;
  font-size: 14px;
}
.cstCheckout .e-coupon-box p a:hover {
  color: red;
  text-decoration: underline;
}
.cstCheckout .e-coupon-box .e-coupon-anchor{
  margin-top:10px;
}
.cstCheckout .e-coupon-box .coupon-container-grid {
  display: flex !important;
  flex-wrap: nowrap;
}
.cstCheckout .e-coupon-box .coupon-container-grid > div {
  padding: 0;
}
.cstCheckout .e-coupon-box .coupon-container-grid input,
.cstCheckout .e-coupon-box .coupon-container-grid button {
  height: 45px;
  margin: 0;
  width: 100%;
}
.cstCheckout .e-coupon-box .coupon-container-grid input {
  border-radius: 10px 0 0 10px !important;
}
.cstCheckout .e-coupon-box .coupon-container-grid button {
  background: black;
  border-radius: 0 10px 10px 0;
}
.cstCheckout .add_gift_card_form {
  position: relative;
}
.cstCheckout .add_gift_card_form h4 {
  position: absolute;
  font-size: 16px;
  color: black;
  background: white;
  z-index: 1;
  top: -10px;
  line-height: normal;
  padding: 0 6px;
  left:15px;
}
.cstCheckout .add_gift_card_form input.input-text {
  min-height: 55px;
  border: 2px solid black;
  border-radius: 10px 10px 0 0;
  margin-bottom: 0 !important;
}
.cstCheckout .add_gift_card_form button.button {
  border-radius: 0 0 10px 10px;
  font-size: 20px;
  padding: 15px;
  color:#fff!important;
  background:#000!important;
  padding-top:11px;
}
.cstCheckout .woocommerce-checkout-payment {
  padding: 0 !important;
  border: none !important;
}
.cstCheckout .woocommerce-terms-and-conditions-wrapper {
  max-height: 200px;
  overflow: auto;
}
.cstCheckout .woocommerce-checkout-payment {
  margin-top: 35px !important;
  display: block !important;
}
.cstCheckout .woocommerce-checkout-payment ul li {
  display: block;
  margin-bottom:15px!important;
}
.cstCheckout .woocommerce-checkout-payment ul li .payment_box {
  font-size: 12px !important;
  color: black !important;
  margin: 0 !important;
    margin-top: 0px;
  background: transparent !important;
  padding: 0 !important;
  margin-top: 10px !important;
  font-weight: 500 !important;
}
.cstCheckout .woocommerce-checkout-payment ul li label {
  padding: 8px 15px;
  line-height: normal;
  border-radius: 7px;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  border:1px solid black;
  display:inline-block!important;
  color:black!important;
  cursor: pointer;
}
.cstCheckout .woocommerce-checkout-payment ul li input[type="radio"] {
  display: none;
}
.cstCheckout .woocommerce-checkout-payment ul li input[type="radio"]:checked ~ label {
  background: black;
  color: white !important;
  
}
.cstCheckout .woocommerce-terms-and-conditions-wrapper p {
  color: black;  
}
.cstCheckout .woocommerce-terms-and-conditions-wrapper p a:hover{
  color: red;
}
/* .cstCheckout .place-order button.button {
  padding: 20px 15px;
  font-size: 25px;
  border-radius: 10px;
  background: red;
}
.cstCheckout .place-order button.button:hover{
  background:black
} */

.cstCheckout .woocommerce-order .woocommerce-notice {
  font-size: 25px;
  text-align: center;
  padding: 25px;
  border: 2px solid black;
  border-radius: 12px;
  color: black;
  font-weight: bold;  
}
.cstCheckout .woocommerce-order .woocommerce-notice.woocommerce-notice--success {
  border-color: #c8d7c8;
  background: #dcf7dc;
  color: green;
  box-shadow: 0px 0px 29px 0px rgba(0,0,0,0.08);
  border-width: 1px;
}

.cstCheckout .woocommerce-order ul.order_details {
  display: flex;
  justify-content: center;  
  flex-direction: row;  
}
.cstCheckout .woocommerce-order ul.order_details li {
  position: relative;
  flex: 1 1 auto;
  padding: 15px;
  border: 1px solid black;
  border-radius: 10px;
  margin-right:15px;
  font-size:14px;
  color:black;
}
.cstCheckout .woocommerce-order ul.order_details li > span {
  font-size: 11px;
  font-weight: 500;
  position: absolute;
  background: white;
  z-index: 1;
  padding: 0 5px;
  top: -5px;
  left: 10px;
}

.cstCheckout .woocommerce-order ul.order_details li strong{
  line-height: normal;
}
.cstCheckout .woocommerce-order ul.order_details li:last-child {
  margin: 0;
}
.cstCheckout .woocommerce-order ul.order_details ~ p {
  font-size: 14px;
  text-align: center;
  color: black;
  border-bottom: 0;
  padding: 11px;
  position: relative;
  z-index: 11;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 500;
}
.cstCheckout .woocommerce-order .woocommerce-order-details{
  border-radius: 12px;
  text-align: center;
}
.cstCheckout .woocommerce-order .woocommerce-order-details .woocommerce-order-details__title {
  text-align: center;
  color: black;
  font-size: 45px;
  display: inline-block;
  padding: 0 15px;
  position: relative;
  z-index: 1;
  top: -27px;
  background: white;
  margin-bottom: 0;
}
.cstCheckout .woocommerce-order .woocommerce-order-details table.woocommerce-table.shop_table {
  border: 1px solid black;
  border-radius: 12px;
  overflow: hidden;
}
.cstCheckout .woocommerce-order .woocommerce-order-details table.woocommerce-table.shop_table tr th,
.cstCheckout .woocommerce-order .woocommerce-order-details table.woocommerce-table.shop_table tr td {
  padding: 10px 15px;
  font-size: 15px;
  color:black
}
.cstCheckout .woocommerce-order .woocommerce-order-details table.woocommerce-table.shop_table tr th a,
.cstCheckout .woocommerce-order .woocommerce-order-details table.woocommerce-table.shop_table tr td a{
  color:black;
  text-decoration:underline;
}
.cstCheckout .woocommerce-order .woocommerce-order-details table.woocommerce-table.shop_table thead {
  background: black;
}
.cstCheckout .woocommerce-order .woocommerce-order-details table.woocommerce-table.shop_table thead th{
  font-size: 20px !important;
}
.cstCheckout .woocommerce-order .woocommerce-order-details table.woocommerce-table.shop_table tbody tr:last-child td {
  border-bottom: 1px solid black;
}

.cstCheckout .woocommerce-order .woocommerce-customer-details .woocommerce-columns {
  display: flex;
  column-gap: 20px;
  margin: 0 -20px;
  width: auto;
}
.cstCheckout .woocommerce-order .woocommerce-customer-details .woocommerce-columns > div {
  flex: 1 1 auto;
  padding: 30px !important;
  background: black;
  border-radius: 15px;
  color: white;
}
.cstCheckout .woocommerce-order .woocommerce-customer-details .woocommerce-columns .woocommerce-column__title {
  font-size: 20px;
  margin-bottom: 20px;
}
.cstCheckout .woocommerce-customer-details .woocommerce-column address {
  padding: 0;
  font-size: 14px;
}
.cstCheckout .woocommerce-customer-details .woocommerce-column address p{
  margin-bottom:10px;
}

/* ========= My Account ========= */

.cstMyAccount .woocommerce-MyAccount-content,
.cstMyAccount .woocommerce #customer_login {
  max-width: 1170px;
  margin: auto;
}
.cstMyAccount .woocommerce #customer_login {
  margin-top: 80px;
  display: flex;
  gap: 0;
  max-width: 850px;
}
.cstMyAccount .woocommerce #customer_login > div {
  flex: 1 1 auto;
  max-width: 50%;
  width: inherit;
}
.cstMyAccount .woocommerce #customer_login > div:first-child {
  padding-right: 50px;
  border-right: 1px solid black;
}
.cstMyAccount .woocommerce #customer_login > div:last-child {
  padding-left: 50px;
}

.cstMyAccount .woocommerce #customer_login form {
  padding: 0;
  border: none;
  margin: 0;  
}
.cstMyAccount .woocommerce #customer_login form.register .form-row:first-child {
  margin-bottom: 25px;
  margin-top: 33px;
}
.cstMyAccount .woocommerce #customer_login form .woocommerce-privacy-policy-text p {
  font-size: 12px;
  line-height: 1.5em;
  margin-bottom: 10px;
}

.cstMyAccount .woocommerce #customer_login form .form-row {
  position: relative;
  padding: 0;
  margin: 7.5px 0;
}
.cstMyAccount .woocommerce #customer_login form .form-row label {
  position: absolute;
  z-index: 1;
  font-size: 12px;
  line-height: normal;
  background: white;
  padding: 2px 5px;
  top: -8px;
  left: 10px;
}
.cstMyAccount .woocommerce #customer_login form .form-row label.woocommerce-form__label-for-checkbox {
  position: static;
  font-weight: 500;
  font-size: 13px;
}
.cstMyAccount .woocommerce #customer_login form .woocommerce-privacy-policy-text p {
  font-size: 12px;
  line-height: 1.5em;
}
.cstMyAccount .woocommerce #customer_login form .form-row input.input-text{
  display: block;
  height: 50px;
  border: 1px solid black;
  border-radius: 7px;
}

.cstMyAccount .woocommerce #customer_login h2


.woocommerce-EditAccountForm p.form-row label,
.woocommerce-address-fields__field-wrapper .form-row label{
  font-size: 12px;
  font-family: "Baukasten", Sans-serif;  
  position: absolute;
  z-index: 1;
  background: white;
  padding: 5px 6px;
  line-height: normal;
  top: -10px !important;
  left: 15px;
}
.woocommerce-address-fields__field-wrapper .form-row label {
  left:10px;
}

.woocommerce-address-fields__field-wrapper .form-row.address-field .woocommerce-input-wrapper {
  padding: 0 !important;
}
.woocommerce-address-fields__field-wrapper .form-row.address-field .woocommerce-input-wrapper strong {
  width: 100%;
  display: block;
  font-size: 20px;  
  border: 1px solid black;
  border-radius: 7px;
  font-size: 21px;
  height:50px;
}
.woocommerce-address-fields__field-wrapper .form-row.address-field .select2-selection {
  height: 50px;
  border: 1px solid black;
  border-radius: 7px;
  font-size: 20px;
  color: black;  
}
.woocommerce-address-fields__field-wrapper .form-row.address-field .select2-selection .select2-selection__rendered {
  font-weight: bold;
  font-family: "Baukasten", Sans-serif;
  line-height: normal;
  height: 100%;
  display: flex;
  align-items: center;
}

.cstMyAccount .woocommerce-MyAccount-content .woocommerce-Addresses {
  display: flex;
  gap: 30px;
  margin: 0 -30px;
}

.cstMyAccount .woocommerce-MyAccount-content .woocommerce-address-fields__field-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap:20px;
}
.woocommerce-address-fields__field-wrapper .form-row {
  position: relative;
  flex: 1 1 auto;
  width: 100%;
  padding:0!important;
  margin-bottom:0!important;
}
.cstMyAccount .woocommerce-MyAccount-content .woocommerce-address-fields .woocommerce-address-fields__field-wrapper {
  margin-bottom: 25px !important;
}
.cstMyAccount .woocommerce-MyAccount-content button.button {
  padding: 12px 40px;
  border-radius: 7px;
}


.woocommerce-EditAccountForm fieldset {
  padding: 0;
  border: 0;
  width: 100%;
  margin-bottom:0!important
}
.woocommerce-EditAccountForm fieldset p.form-row {
  max-width: 40%;
  padding: 0;
  position: relative;
}

.woocommerce-EditAccountForm p.form-row input.input-text,
.woocommerce-address-fields__field-wrapper .form-row input.input-text{
  height:50px;
  border:1px solid black!important;
  border-radius: 7px !important;
}
.woocommerce-EditAccountForm > p.form-row #account_display_name_description {
  font-size: 12px;
}

.woocommerce-EditAccountForm fieldset legend {
  padding: 0;
  margin: 0;
    margin-bottom: 0px;
  font-size: 18px;
  color: black;
  font-family: "Baukasten", Sans-serif;
  margin-bottom: 15px;
}
.woocommerce-EditAccountForm fieldset ~ p {
  width: 100%;
}


.woocommerce-EditAccountForm {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-bottom:20px;
}

.woocommerce-EditAccountForm .clear {
  display: none;
}

.woocommerce-EditAccountForm.woocommerce-EditAccountForm > p.form-row {
  flex: 1 1 auto;
  max-width: calc(50% - 10px);
  margin: 0;
  padding: 0;
  width: 100%;
  position: relative;
}


.cstMyAccount .elementor-widget-container .woocommerce {
  display: flex;
  flex-wrap: wrap;
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation,
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-content {
  flex: 1 1 100%;
}

.cstMyAccount .woocommerce-MyAccount-content > .heading{
  font-size:25px;
  margin-bottom:10px;
}

.giftFormWrap {
  display: flex;
  position: relative;
  width: 600px;
  margin-bottom:30px;
}
.giftFormWrap form {
  position: relative;
  border: 2px solid #000;
  border-radius: 7px;
  width: 100%;
}
.giftFormWrap form > h4 {
  font-size: 17px;
  margin: 0;
  position: absolute;
  background: white;
  z-index: 1;
  padding: 5px 7px;
  line-height: normal;
  top: -13px;
  left: 10px;
}
.giftFormWrap form input.input-text {
  border: none;
  min-height: 65px;
  font-size: 16px;
  padding: 18px;
}
.giftFormWrap form button.button {
  border-radius: 0 0 0 0;
}

.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation{
  background:transparent;
  position:sticky;
  top:148px;
  z-index: 2;
}

.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul {
  display: flex;
  border: none;
  gap: 0;
  border-radius:0;
  background:#f0f0f0
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li {
  flex: 1 1 auto;
  height: 100px;
  /* border: 2px solid black; */
  border-radius: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold;
  font-size: 14px;
  line-height:normal;
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li a::before {
  font-family: "Font Awesome 6 Pro";
  display: block;
  font-size: 25px;
  margin-bottom: 5px;  
  font-weight:400
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a::before{
  content:"\f624";
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a::before{
  content:"\e3f1"
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a::before{
  content:"\f2b9"
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--giftcards a::before{
  content:"\f663"
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a::before{
  content:"\f4ff"
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a::before{
  content:"\f2f5"
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li a {
  margin: 0;
  border: none !important;
  color: black;
  text-align: center;
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li.is-active{
  border:none;
  border-color:red
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a{
  color:white
}
.cstMyAccount .elementor-widget-container .woocommerce .woocommerce-MyAccount-navigation ul li.is-active a::before{  
  font-weight:900;
}

body.woocommerce-account .woocommerce-MyAccount-content p {
  font-size: 15px;
}
.cstMyAccount .woocommerce-MyAccount-content .drawWrapper {
  display: flex;
  gap: 40px;
  padding-top: 50px;
  border-top: 2px solid black;
  margin-top: 50px;
}
.cstMyAccount .woocommerce-MyAccount-content .drawWrapper p {
  font-size: 13px;
}

.numberOff {
    background: #fff;
    font-size: 30px;
    font-weight: bold;
    color: red;
    border-radius: 9px;    
    width: 60px;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.15);
    line-height: normal;
    padding-top: 3px;
    border: 1px solid red;
}
.cstMyAccount .woocommerce-MyAccount-content .drawWrapper > div{
  flex: 1 1 auto;
} 
.cstMyAccount .woocommerce-MyAccount-content .drawWrapper .content1{
  display:flex;
  flex-wrap:wrap;
}
.cstMyAccount .woocommerce-MyAccount-content .pageTitle {
  font-size: 45px!important;
  text-transform: capitalize;
  margin-bottom: 10px;
}
.cstMyAccount .woocommerce-MyAccount-content .savedTicket {
  display: flex;
  flex-direction: column-reverse;
  width: 100%;
  justify-content: start;
  gap: 15px;
  margin-bottom:30px;
  flex-wrap:wrap;
}
.cstMyAccount .woocommerce-MyAccount-content .savedTicket .ticketConten{
  font-size: 20px;
  font-weight: bold;
}
.cstMyAccount .woocommerce-MyAccount-content .enteredTicket h3 {
  margin-bottom: 0;
  line-height: normal;
  font-size: 20px;
}

.cstMyAccount .woocommerce-MyAccount-content .drawWrapper .lotrySelection {
  display: flex;
  gap: 25px;
}
.cstMyAccount .woocommerce-MyAccount-content .drawWrapper .lotrySelection > div {
  flex: 1 1 100%;
  max-width: 33.33%;
  position: relative;
}
.cstMyAccount .woocommerce-MyAccount-content .lotrySelection .Singlelotry .cart_tittle h3 {
  font-size: 20px;
  margin-bottom:0;
  line-height:normal;
  color:black;
}
.cstMyAccount .woocommerce-MyAccount-content .lotrySelection .lottryNumber {
  font-size: 12px;  
}
.cstMyAccount .woocommerce-MyAccount-content .lotrySelection .lottryNumber br{
  display:none;
}
.cstMyAccount .woocommerce-MyAccount-content .lotrySelection .tickets-list ul{
  font-size:0;
  margin:0 -2.5px;
}

.cstMyAccount .woocommerce-MyAccount-content .lotrySelection .tickets-list ul li {
  display: inline-block;
  padding: 3px 9px;
  border: 1px solid black;
  line-height: normal;
  font-size: 13px;
  margin: 2.5px;
  border-radius: 3px;
}
.cstMyAccount .woocommerce-MyAccount-content .lotrySelection .ticketshowUs {
  display: flex;
  width: 40px;
  height: 40px;
  justify-content: center;
  align-items: center;
  background: red;
  color: white;
  font-weight: bold;
  border-radius: 6px;
  line-height: normal;
  font-size: 26px;
  padding-top: 2px;
  margin-bottom: 10px;
  position: absolute;
  top: 10px;
  left: 10px;
}
.cstMyAccount table.shop_table {
  border: 1px solid black !important;
  border-radius: 10px;
  overflow: hidden;
}

.cstMyAccount table.shop_table th{
  padding: 15px 20px !important;  
}
.woocommerce table.shop_table thead tr th{
  color: #fff !important;
  font-size: 18px !important;
}
.woocommerce table tbody tr td[colspan="4"],
.woocommerce table tbody tr td[colspan="3"] {
  text-align: center;
  padding: 20px !important;
  font-size: 16px;
}
.woocommerce table.shop_table tbody tr td,
.woocommerce table.shop_table tbody tr th{
  font-size: 14px;
  padding: 10px 20px !important;
  line-height: normal !important;
}
.woocommerce table.shop_table tbody tr th{
  font-weight:bold!important;
  border-top:0!important
}
.woocommerce table.shop_table tbody tr:nth-child(2n) {
  background: #f5f5f5;
}
.woocommerce table.shop_table tbody tr td a.button {
  font-size: 13px;
  padding: 4px 16px;
  border-radius: 5px;
  color: black;  
  background: white;
  border: 1px solid black;
  line-height: normal;  
}
.woocommerce table.shop_table tbody tr th a{
  color:red
}
.cstMyAccount .woocommerce-Addresses header {
  display: flex;
  justify-content: start;
  width: 100%;
  flex-direction: row-reverse;
  margin-bottom:10px;
}
.cstMyAccount .woocommerce-Addresses > div {
  flex: 1 1 auto;
  max-width: 50%;
  width: auto !important;
  padding: 35px;
  border: 0;
  background: black;
  color: white;
}
.cstMyAccount .woocommerce-Addresses h2 {
  font-size: 18px;
  margin-bottom: 0;
}
.cstMyAccount .woocommerce-Addresses address{
    font-size:14px;
}
.woocommerce-EditAccountForm ~ p {
  font-size: 18px !important;
  font-weight: bold;
  margin-bottom: 15px;
}
.cstMyAccount .woocommerce-Addresses header {
  display: flex;  
  width: 100%;
}
.cstMyAccount .woocommerce-Addresses header a.edit{
    font-size:0;
}
.cstMyAccount .woocommerce-Addresses header a.edit::before{
    font-size:16px;
    content:"\f303";
    font-family:"Font Awesome 6 Pro";
    margin-right:6px;
    color:white
}

/* ========== FAQs ========= */
.cstFAQ .e-n-accordion-item {
  padding: 25px;
  border: 1px solid black;
  border-radius: 7px;
}
.cstFAQ .e-n-accordion-item p:last-child {
  margin-bottom: 0;
}